title   Melawy Linux x86_64 UEFI NVIDIA (latest cards only)
sort-key  02
linux   /%INSTALL_DIR%/boot/x86_64/vmlinuz-linux-xanmod-anbox
initrd  /%INSTALL_DIR%/boot/intel-ucode.img
initrd  /%INSTALL_DIR%/boot/amd-ucode.img
initrd  /%INSTALL_DIR%/boot/x86_64/initramfs-linux-xanmod-anbox.img
options archisobasedir=%INSTALL_DIR% archisolabel=%ARCHISO_LABEL% cow_spacesize=10G copytoram=n nvidia nvidia-drm.modeset=1 nouveau.modeset=0 i915.modeset=1 radeon.modeset=1 nvme_load=yes module_blacklist=pcspkr quiet splash bgrt_disable add_efi_memmap
